# Generated by Django 3.2.4 on 2021-07-03 07:13

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0003_auto_20210703_0657'),
    ]

    operations = [
        migrations.RenameField(
            model_name='expectedyeild',
            old_name='expected_yieild',
            new_name='expected_yeild',
        ),
    ]
